.captcha {
    padding: 20px;
    background: #eee;
    display: block;
    box-sizing: content-box;
    float: none;
    clear: both;
    margin: 15px;
    border-radius: 3px;
}

#google_recaptcha_webform_client_form_6 {display:inline-block; float:right; padding:5px;}

#webform-client-form-565 .form-item-submitted-forme-notice {background: #f9eed5;padding: 20px;}